// Destacado
.highlight {
  background: var(--status-highlight-background)
    linear-gradient(var(--status-highlight-overlay), var(--status-highlight-overlay));
  color: var(--status-highlight-text);
  padding: 0 var(--spacing-scale-half);
}
// Desativado
[disabled],
.disabled {
  @include disabled;
}
// Arrastado
.dragged {
  background: var(--status-dragged-background);
  box-shadow: 0 3px 6px var(--status-dragged-shadow);
  color: var(--status-dragged-text);
}
